@charset "UTF-8";
/* CSS Document */

html {
    margin-top: 0!important;
}

body{
}

body a:hover {
    opacity: 0.8;
}

ul{
    padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
}

li{
    list-style: none;
}

.pc{
    display: inherit;
}
.sp{
    display: none;
}

.header_btn_box_pc{
    display: inherit;
}
.header_btn_box_sp{
    display: none!important;
}

.header_box{
    display: flex;
    justify-content: space-between;
    margin-top: 47px;
}

.header_box img{
    max-width: 178px;
    width: 100%;
    margin-left: 30px;
    display: inline-block;
}

h1{
    font-size: 0;
    display: none;
}

.site_header{
/*    padding: 30px;*/
    padding: 0;
    position: inherit!important;
}

.site_header .site_nav .sp_button{
    position: fixed!important;
    margin-top: 58px;
}

.header_btn_box{
    margin-right: 11vw;
    display: flex;
    z-index: 0;
}

.header_btn_box li{
    display: inline-block;
    margin-left: 8px;
    align-self: center;
}

.header_btn_box li:first-child{
    font-size: 15px;
    font-weight: bold;
    color: #4d4d4d;
}

.header_btn_box li:nth-child(2){
    font-size:  15px;
    color: #8dc21f;
    background: #fff;
    border: 1px solid #8dc21f;
    width: 157px;
    border-radius: 16px;
    height: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
}

.header_btn_box li:nth-child(2) a,
.header_btn_box li:nth-child(3) a{
    display: block;
    height: 100%;
    width: 100%
}

.header_btn_box li:nth-child(2) a{
    color: #8dc21f;
}

.header_btn_box li:nth-child(3){
    font-size:  15px;
    background: #8dc21f;
    width: 157px;
    border-radius: 16px;
    height: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
}

.header_btn_box li:nth-child(3) a{
    color: #fff;
}

.header_btn_box li a{
    text-decoration: none;
}

.mv{
    background: url(../../img/takahash/mv_bg.png);
    background-repeat: repeat;
    background-color: rgba(141,194,31,0.24);
    margin: 50px auto auto auto;
    text-align: center;
    padding: 92px 0 107px 0;
    display: inline-block;
    width: 100%;
}

.mv img{
    max-width: 902px;
    width: 90%;
}

.white{
    padding: 120px 0;
    background: #fff;
}

.inner{
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}

h2{
    background: #8dc21f;
    color: #fff;
    font-size: 24px;
    max-width: 521px;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    border-radius: 22px;
    margin: 0 auto;
    position: relative;
    top: -25px;
}

h3{
    background: #8dc21f;
    color: #fff;
    font-size: 24px;
    max-width: 365px;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    border-radius: 22px;
    margin: 0 auto;
    position: relative;
    top: -25px;
}

h2:nth-child(4){
    position: absolute;
    top: 0;
}

.white_box{
    max-width: 880px;
    width: 90%;
    border-radius: 21px;
    box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.3);
    background: #fff;
    margin: 28px auto auto auto;
    padding-bottom: 1px;
}

.white_box_inner_1{
    margin: 30px auto 42px auto;
    text-align: center;
}

.white_box_inner_1 img{
    max-width: 811px;
    width: 90%;
    margin: 0 auto;
}

.green{
    background: url(../../img/takahash/mv_bg.png);
    background-repeat: repeat;
    background-color: rgba(141,194,31,0.24);
    padding: 70px 0;
}

.function{
    max-width: 930px;
    width: 90%;
    margin: 10px auto;
    text-align: center;
}

.function li{
    display: inline-block;
    margin: 12px 5px;
}

.white_box_inner_2{
    margin: 0px auto 66px auto;
    text-align: center;
}

.white_box_inner_2 img{
    max-width: 736px;
    width: 90%;
}

.section_3_text{
    text-align: center;
    width: 95%;
    margin: auto auto 35px auto;
}

.green_text{
    font-size: 20px;
    color: #8dc21f;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
/*    margin-left: 25px;*/
}

.text-1{
    font-size: 13px;
    color: #4d4d4d;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    margin-left: 20px;
    width: 73%;
}

.section_4{
    max-width: 792px;
    width: 90%;
    margin: 7px 12px 51px auto;
}

.section_4_img{
    display: inline-block;
    vertical-align: middle;
}

.section_4_text {
    margin-left: 47px;
    margin: 10px auto auto 47px;
    display: inline-block;
    vertical-align: middle;
}

.section_4_img li{
    list-style: none;
}

.section_4_img li:first-child{
/*    margin-bottom: 20px;*/
}

.section_4_text li{
    list-style: none;
    font-size: 25px;
    line-height: 41px;
    letter-spacing: 1.4px;
}

.section_4_text li::before{
    content: '●';
    color: #8dc21f;
}

.section_5{
    max-width: 906px;
    width: 90%;
    margin: 25px auto auto auto;
    display: block;
}

.section_6{
    text-align: center;
    margin: 8px auto 35px auto;
    width: 90%;
}

.section_6 li{
    display: inline-block;
    vertical-align: middle;
}

.section_6 li:first-child,
.section_6 li:last-child{
    max-width: 328px;
    width: 40%;
}

.section_6 li:nth-child(2){
    max-width: 106px;
    width: 10%;
}

.section_6 li img{
    width: 100%;
}

.section_7_text{
    color: #4d4d4d;
    font-size: 23px;
    text-align: center;
    width: 95%;
    margin: 25px auto auto auto;
}

.section_7_img{
    max-width: 807px;
    width: 90%;
    text-align: center;
    margin: 55px auto 100px auto;
    display: block;
}

.template_text{
    font-size: 26px;
    text-align: center;
    color: #4d4d4d;
    position: relative;
    margin-top: 16px;
}

.template_text span{
    background: #fff;
    position: relative;
    padding: 0 20px;
}

.template_text::before{
    content: ' ';
    display: block;
    width: 65%;
    height: 3px;
    background-color: #cccccc;
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    margin: 0 auto;
}

/*テンプレ*/

.post{
    width: 25%;
    display: inline-block;
}
.takahash-posts .post .video{
    z-index: 0!important;
}
.type_samples_nav {
    list-style: none;
    padding: 0 60px;
    margin: 20px 0 0 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.type_samples_nav li {
/*
    width: 115px;
    height: 115px;
*/
/*    line-height: 88px;*/
    border: 1px solid #8dc21f;
    border-radius: 100%;
    color: #8dc21f;
    margin-bottom: 20px;
    font-size: 60%;
    
    max-width: 110px;
    width: 15%;
    height: 15%;
    line-height: 80px;
}

.type_samples_nav li.selected {
    background-color: #8dc21f;
    color: #fff;
}

.type_samples_nav li span {
    cursor: pointer;
    box-sizing: border-box;
    background-color: transparent;
    border: 0px;
    text-align: center;
    padding: 0px;
    margin: 0px;
    padding: 15px 0;
    width: 100%;
    outline: none;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    display: block;
}

.type_samples_contents {
    padding-bottom: 70px;
    width: 83%;
    height: auto;
    margin: 0 auto;
}

.type_samples_contents>div {
    display: none;
}

.type_samples_contents .type_samples_selected {
    display: block;
    min-height: 500px;
}

.type_samples_contents iframe {
    min-height: 500px;
    overflow: hidden;
}

.flex-start3_pc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 0 60px;
}

.flex-start3_pc .flex-item{
    width: 31%;
    margin-right: 3%;
    margin-bottom: 40px;
}

.flex-start3_pc .flex-item:nth-child(3n) {
    margin-right: 0;
}

.w-15 {
    width: 15%;
}

.flex-start3_pc img{
    width: 100%;
}

.plr-5, .pl-5 {
    padding-left: 5px;
}

.t12 {
    font-size: 12px;
}

.t14 {
    font-size: 14px;
    font-weight: bold;
}

.mt-2 {
    margin-top: 10px!important;
}

.nowrap {
    flex-wrap: nowrap;
}

.item-center {
    align-items: center;
}

.nowrap {
    flex-wrap: nowrap;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.w-70 {
    width: 62%;
}

.t-32{
    font-size: 32px;
    color: #4d4d4d;
    text-align: center;
    font-weight: 900;
    margin-bottom: 25px;
}

.t-32-br{
    display: none;
}

.btn_box{
    max-width: 667px;
    width: 90%;
    margin: auto auto 40px auto;
    text-align: center;
}

.btn_box li a{
    text-decoration: none;
    color: #8dc21f;
    display: block;
    height: 100%;
    width: 100%
}

.btn_box li{
    font-size: 30px;
    color: #8dc21f;
    font-weight: bold;
    background: #fff;
    text-align: center;
    height: 65px;
    line-height: 65px;
    border-radius: 32px;
    display: inline-block;
    max-width: 318px;
    width: 45%;
    font-weight: 700;
}

.btn_box li:first-child {
    margin-right: 3%;
}

.marketing_box{
    padding: 73px 0;
}

.download_btn{
    max-width: 611px;
    width: 90%;
    background: #8dc21f;
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 32px;
    height: 65px;
    line-height: 65px;
    display: block;
}

.download_btn2{
    max-width: 248px;
    width: 90%;
    border-radius: 10px;
    display: block;
    margin: 0 auto;
    color: #fff;
    background: #8DC225;
    font-size: 17px;
    padding: 15px 0;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    text-decoration: none;
    margin-top: 0.5em;
/*    margin-bottom: 3em;*/
}

.site_footer .site_footer_in > p {
    border-right: 0px;
}

.footer_logo{
    display: inline-block;
    width: 227px;
    vertical-align: middle;
    margin-right: 8%;
}

.footer_logo img {
    width: 100%;
}

.address{
    font-size: 10px;
    font-weight: 900;
    text-align: left;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}

.site_footer .scroll_top{
    display: block;
}

footer{
    margin-top: 170px;
}

.wrap{
    max-width: 830px;
    width: 90%;
    margin: 0 auto;
    padding: 0;
}

.privacy{
    font-size: 10px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    display: inline-block;
    position: absolute;
    margin: 0 auto;
    bottom: 30px;
    right: 5vw;
}

.privacy a{
    color: #8dc21f;
    font-size: 9px;
    text-decoration: none;
}

#rakubot #wakeup-button img {
    bottom: 70px!important;
}

/*モーダル*/
.site_header{
    z-index: 1!important;
}
.site_nav_ul_wrap{
    z-index: 3!important;
}
#id_wdp_border{
    width: 100vw;
    height: 5px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: -28px;
    left:0;
    width: 100%;
    z-index: 99999;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: url(../../img/takahash/mv_bg.png);
    background-color: #8dc21f;
    background-repeat: repeat;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    max-width: 1000px;
    width: 90%;
    text-align: center;
}

.modal__content_inner{
    padding: 50px 30px 10px 30px;
    margin: 0 auto;
}

.modal__content_inner p{
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
}

.js-modal-close{
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 15px;
    padding-right: 15px;
}


/*問い合わせ*/

#formsubmit {
    max-width: 440px;
    width: 100%;
    border-radius: 80px!important;
    display: block;
    border: 3px solid #8DC225!important;
    margin: 0 auto;
    color: #8DC225!important;
    background: #fff!important;
    font-size: 21px;
    height: 55px!important;
    padding: 0!important;
    font-family: 'Noto Sans JP', sans-serif;
}

#rset {
    max-width: 440px;
    width: 100%;
    border-radius: 80px!important;
    display: block;
    margin: 0 auto;
    color: #5A5655!important;
    background: #EAEAEA!important;
    font-size: 21px;
    height: 55px!important;
    padding: 0!important;
    border: 0!important;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 20px;
}


.takahash-contact{
    max-width: 1000px;
    width: 80%;
    margin: 40px auto;
    font-size: 16px!important;
    color: #4A4645!important;
}

.zcwf_title{
    display: none;
}

.takahash-contact_p{
    font-size: 16px;
    color: #4A4645;
    font-weight: normal;
}

.takahash-contact_p span{
    font-weight: bold;
    color: #B90711;
}

.name-50-in{
    width: 46.6%!important;
    display: inline-block;
}

.name-50-in:last-child {
    margin-left: 5%;
    float: right;
}

#privacyTool5051743000001667001{
    height: 17px;
    width: 17px;
    border-radius: 0;
}

.check {
	display: none;
}

.check + span {
	cursor: pointer;
	display: inline-block;
	margin: 0 0.2em 0;
	padding: 0 0 0 2em;
	position: relative;
}

.check + span::before {
	-webkit-transform: translateY(-50%);
	background: #fff;
	content: "";
	display: block;
	left: 0;
	position: absolute;
 	top: 55%;
 	transform: translateY(-50%);
 	width: 17px;
	height: 17px;
    border: 1px solid #707070;
}

.check + span::after {
    -webkit-transform: translateY(-50%) rotate(
-45deg
);
    border-bottom: 3px solid #8dc21f;
    border-left: 3px solid #8dc21f;
    content: "";
    display: block;
        left: 0.5%;
    opacity: 0;
    position: absolute;
    top: 48%;
    transform: translateY(-50%) rotate( -45deg );
    transition: all 0.3s ease 0s;
    width: 12px;
    height: 6px;
}

.check:checked + span::after {
  	opacity: 1;
}

.agree_center_box{
	text-align: left;
}

.agree_center{
	margin-left: 5%;
}

/*
.zcwf_row,
.zcwf_lblLeft .zcwf_privacy_txt{
    font-size: 16px!important;
}
*/

#crmWebToEntityForm.zcwf_lblLeft {
	width:100%;
/*	padding: 25px;*/
	margin: 0 auto;
	box-sizing: border-box;
}
#crmWebToEntityForm.zcwf_lblLeft * {
	box-sizing: border-box;
}
#crmWebToEntityForm{text-align: left;}
#crmWebToEntityForm * {
	direction: ltr;
}
.zcwf_lblLeft .zcwf_title {
	word-wrap: break-word;
	padding: 0px 6px 10px;
	font-weight: bold;
}
.zcwf_lblLeft .zcwf_col_fld input[type=text], .zcwf_lblLeft .zcwf_col_fld textarea {
	width: 100%;
/*	border: 1px solid #ccc !important;*/
	resize: vertical;
	border-radius: 2px;
	float: left;
}
.zcwf_lblLeft .zcwf_col_lab {
	width: 100%;
	word-break: break-word;
/*	padding: 0px 6px 0px;*/
	margin-right: 10px;
	margin-top: 5px;
	float: left;
	min-height: 1px;
}
.zcwf_lblLeft .zcwf_col_fld {
	float: left;
/*	width: 68%;*/
    width: 100%;
/*	padding: 0px 6px 0px;*/
	position: relative;
	margin-top: 5px;
}

.zcwf_lblLeft .zcwf_col_fld input,
#LEADCF10{
    background: #FCFCFC;
    border: 1px solid #ACACAC!important;
    border-radius: 0!important;
    font-size: 16px;
    height: 48px;
    padding-left: 0.5em;
    color: #4A4645!important;
}

#Description{
    height: 100px;
    background: #FCFCFC;
    border: 1px solid #ACACAC;
    border-radius: 0;
    padding: 0.3em 0 0 0.5em;
}

/*.zcwf_lblLeft .zcwf_privacy{padding: 6px;}*/
.zcwf_lblLeft .wfrm_fld_dpNn{display: none;}
.dIB{display: inline-block;}
.zcwf_lblLeft .zcwf_col_fld_slt {
/*	width: 60%;*/
    width: 100%;
	border: 1px solid #ccc;
	background: #fff;
	border-radius: 4px;
	font-size: 12px;
	float: left;
	resize: vertical;
	padding: 2px 5px;
}
.zcwf_lblLeft .zcwf_row:after, .zcwf_lblLeft .zcwf_col_fld:after {
	content: '';
	display: table;
	clear: both;
}
.zcwf_lblLeft .zcwf_col_help {
	float: left;
	margin-left: 7px;
	font-size: 12px;
	max-width: 35%;
	word-break: break-word;
}
.zcwf_lblLeft .zcwf_help_icon {
	cursor: pointer;
	width: 16px;
	height: 16px;
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	color: #ccc;
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	border-radius: 50%;
}
.zcwf_lblLeft .zcwf_row {margin: 30px 0px;}
.zcwf_lblLeft .formsubmit {
	margin-right: 5px;
	cursor: pointer;
	color: #333;
	font-size: 12px;
}
.zcwf_lblLeft .zcwf_privacy_txt {
	width: auto;
	color: rgb(0, 0, 0);
/*	font-size: 12px;*/
/*	font-family: Arial;*/
	display: inline-block;
	vertical-align: top;
	color: #333;
	padding-top: 0;
	margin-left: 0;
}
.zcwf_lblLeft .zcwf_button {
	font-size: 12px;
	color: #333;
	border: 1px solid #ccc;
	padding: 3px 9px;
	border-radius: 4px;
	cursor: pointer;
	max-width: 120px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.zcwf_lblLeft .zcwf_tooltip_over{
	position: relative;
}
.zcwf_lblLeft .zcwf_tooltip_ctn{
	position: absolute;
	background: #dedede;
	padding: 3px 6px;
	top: 3px;
	border-radius: 4px;word-break: break-word;
	min-width: 100px;
	max-width: 150px;
	color: #333;
	z-index: 100;
}
.zcwf_lblLeft .zcwf_ckbox{
	float: left;
}
.zcwf_lblLeft .zcwf_file{
	width: 55%;
	box-sizing: border-box;
	float: left;
}
.clearB:after{
	content:'';
	display: block;
	clear: both;
}

.privacyBox {
    padding: 12px 9px;
    border: 1px solid #ACACAC;
    background: #FCFCFC;
    height: 250px;
    overflow-y: scroll;
    margin-bottom: 20px;
    line-height: 1.7;
    font-size: 13px;
    margin-top: -25px;
    resize: vertical;
}

.privacyBox ol li{
    list-style-type: decimal
}

.privacy {
  margin-bottom: 20px; }

.form-group .privacyBox::-webkit-scrollbar-thumb {
  background: #000; }

.form-group .privacyBox::-webkit-scrollbar-track {
  background: #eee; }

.form-group .privacyBox::-webkit-scrollbar {
  height: 5px; }

@media all and (max-width: 600px) {
	.zcwf_lblLeft .zcwf_col_lab, .zcwf_lblLeft .zcwf_col_fld {
		width: auto;
		float: none !important;
	}
	.zcwf_lblLeft .zcwf_col_help {width: 40%;}
}

/**/

.thanks{
    max-width: 1000px;
    width: 90%;
    margin: 40px auto;
}

.thanks img{
    max-width: 156px;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.thanks_p{
    font-size: 30px;
    color: #8DC21F;
    text-align: center;
    font-weight: bold;
    margin: 30px auto 15px auto;
}

.thanks_p2{
    font-size: 30px;
    color: #4A4645;
    text-align: center;
    font-weight: bold;
    margin: 30px auto 15px auto;
}

.thanks_p_min{
    font-size: 16px;
    color: #4A4645;
    text-align: center;
    font-weight: normal;
    margin-bottom: 15px;
}

.thanks_tel{
    font-size: 25px;
    color: #8DC21F;
    font-weight: bold;
    text-align: center;
}

.thanks_tel a{
    font-size: 25px;
    color: #8DC21F;
    text-decoration: none;
}

@media screen and (max-width: 1040px){
    .type_samples_nav li{
        font-size: 9.5px;
        line-height: 70px;
        height: 10.4vw;
    }
}

@media screen and (max-width: 1000px){
    .site_header .site_nav .sp_button {
        top: 0px;
    }
}

@media screen and (max-width: 900px){
    .type_samples_nav{
        display: block;
        text-align: center;
        padding: 0;
        width: 90%;
        margin: 0 auto;
    }
    .type_samples_nav li {
        width: 100px;
        height: 100px;
        line-height: 71px;
        display: inline-block;
        max-width: none;
        margin: 10px;

        }
}

@media screen and (max-width: 775px){
    .header_btn_box{
        margin-right: 5vw;
        width: 60%;
    }
    .header_btn_box li:nth-child(2),
    .header_btn_box li:nth-child(3){
        width: 25%;
        padding: 0 5px;
        font-size: 90%;
    }
}

@media screen and (max-width: 750px) {
    .header_btn_box_pc{
        display: none!important;
    }
    .header_btn_box_sp{
        display: inherit!important;
        font-size: 90%;
        font-weight: bold;
        color: #4d4d4d;
        margin-top: 3px;
        text-align: center;
    }
    .header_box{
        margin-bottom: 20px;
    }
    .header_box img {
        max-width: none;
        width: 24%;
    }
    .header_btn_box{
        display: inline-block;
        position: absolute;
        width: 60%;
        margin: 0;
        right: 50px;
    }
    .header_btn_box li:nth-child(2),
    .header_btn_box li:nth-child(3){
        width: 40%;
    }
    
    .pc{
        display: none;
    }
    .sp{
        display: inherit!important;
    }
    .mv{
        margin: 15px auto auto auto;
        padding: 50px 0 58px 0;
        background: url(../../img/takahash/mv_bg_sp.png);
        background-color: rgba(141,194,31,0.24);
        text-align: left;
        
    }
    .mv img{
        max-width: 504px;
        width: 80%;
        padding-left: 5vw;
    }
    h2,
    h3{
        font-size: 4vw;
        width: 85%;
        top: -20px;
    }
    .white,
    .green{
        padding: 13vw 0;
    }
    .white_box_inner_1 img {
        max-width: 396px;
        width: 90%;
        text-align: center;
        margin: 0 auto;
    }
    .function li {
        margin: 10px 5px;
        width: 45%;
    }
    .function li img{
        width: 100%;
    }
    .text-1 {
        margin-left: 0; 
        margin-top: 15px;
        width: 84%;
    }
    .white_box_inner_2 {
        margin: 0px auto 8vw auto;
    }
    .section_4 {
        margin: 7px auto 51px auto;
    }
    .section_4_img{
        display: block;
        text-align: center;
    }
    .section_4_img li{
        display: inline-block;
        vertical-align: middle;
        max-width: 80px;
        width: 100%;
    }.section_4_img li img{
        width: 100%;
    }
    .section_4_img li:first-child {
/*
        margin-bottom: 0;
        margin-right: 30px;
*/
    }
    .section_4_text {
        margin: 10px auto auto auto;
        width: 95%;
        text-align: center;
        display: block;
    }
    .section_4_text li{
        text-align: left;
        font-size: 23px;
        word-break: break-all;
        letter-spacing: 0;
    }
    .section_6 li{
        display: block;
        margin: 0 auto;
    }
    .section_6 li:first-child,
    .section_6 li:last-child{
        max-width: 350px;
        width: 90%;
    }

    .section_6 li:nth-child(2){
        max-width: 111px;
        width: 100%;
        transform: rotate( 90deg );
        margin: 7vw auto;
    }
    .section_7_text {
        width: 90%;
        margin: 0 auto;
    }
    .section_7_img {
        margin: 9vw auto 11vw auto;
    }
    .template_text {
        font-size: 23px;
    }
    .template_text::before {
        width: 85%;
        height: 2px;
    }
    .flex-start3_pc .flex-item,
    .flex-start3_pc .flex-item:nth-child(3n){
        width: 45%;
        margin-right: 5%;
    }
    .flex-start3_pc {
        width: 90%;
        padding: 0;
        margin: 0 auto;
    }
    .t-32 {
        font-size: 4.5vw;
        margin-bottom: 6vw;
    }
    .btn_box li{
        font-size: 25px;
        padding: 0 1%;
    }
    .btn_box li:first-child {
        margin-right: 2%;
    }
    .download_btn{
        font-size: 5vw;
    }
    .marketing_box {
        padding: 6vw 0;
    }
    .modal__content_inner .btn_box li {
        font-size: 20px!important;
    }
    .footer_logo {
    display: block;
    margin-bottom: 25px;
    margin-right: 0;
    }
    
    .post{
        width: 33.33333333%;
    }
    
    .takahash-contact,
    .takahash-contact_p,
    #LEADCF10{
        font-size: 13px!important;
    }
    .privacyBox{
        font-size: 12px;
    }
    #formsubmit,
    #rset{
        font-size: 15px;
        height:46px!important;
    }
    #rset{
        margin-top: 10px;
    }
    .zcwf_lblLeft .zcwf_row {
        margin: 15px 0px;
    }
}

@media screen and (max-width: 540px){
    .type_samples_nav{
        width: 89%;
    }
}

@media screen and (max-width: 520px){
    .header_box {
        display: block;
        justify-content: space-between;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .header_btn_box {
        display: block;
        position: relative;
        width: 100%;
        margin: 20px auto auto auto;
        right: 0;
        text-align: center;
    }
    .site_header .site_nav .sp_button {
        margin-top: 32px;
    }
    .header_box img {
        width: 34%;
    }
    .header_btn_box li:nth-child(2){
        margin: 0;
    }
    .site_header .site_nav .sp_button {
        z-index: 1;
    }
    .header_btn_box_sp,
    .header_btn_box li:nth-child(2),
    .header_btn_box li:nth-child(3){
        font-size: 14px;
    }
    .section_4_text li{
        font-size: 5vw;
        line-height: 1.4em;
        margin-bottom: 0.2em;
    }
    .section_7_text,
    .template_text{
        font-size: 4.8vw;
    }
    .template_text span {
        padding: 0 10px;
    }
    .type_samples_nav li {
        width: 43%;
        border-radius: 10px;
        height: 30px;
        line-height: 0;
        padding: 1% 0;
        margin: 5px;
        font-size: 3vw;
    }
    .type_samples_nav {
        margin: 20px auto auto auto;
    }
    .flex-start3_pc .flex-item,
    .flex-start3_pc .flex-item:nth-child(3n) {
        width: 100%;
        margin-right: 0;
    }
    .t-32-br{
        display: inline-block;
    }
    .btn_box li,
    .download_btn{
        font-size: 4vw;
        height: 50px;
        line-height: 50px;
    }
    #rakubot #wakeup-button img {
        width: 30%!important;
        bottom: 6%!important;
        height: auto!important;
    }
    .modal__content_inner {
        padding: 50px 2vw 10px 2vw;
    }
    .modal__content_inner .btn_box li {
        font-size: 4vw!important;
    }
    .modal__content_inner p {
        font-size: 4vw;
    }
    .post{
        width: 50%;
    }
    .thanks img{
        max-width: 75px;
    }

    .thanks_p{
        font-size: 17px;
        margin: 13px auto;
    }

    .thanks_p_min{
        font-size: 11px;
        margin-bottom: 10px;
    }

    .thanks_tel{
        font-size: 17px;
    }
}

@media screen and (max-width: 520px){
    
    
    
    
}